Subject: Re: How do you make hominy?

From: [email-masked] (Robert F. Jaffe)
Date: 20 Nov 1994 22:07:23 GMT

>Pellegra is the disease caused by niacin deficiency... [T]he
>native peoples of the New World generally did not have this 
>problem in their corn-heavy diets because they treated their 
>corn with lye- or lime-water which frees the niacin (actually 
>a niacin pre-cursor) in the corn.
 
Justin,
        Were the traditional native methods of preparing hominy
adopted by the white and black folk who subsequently occupied the 
American south?  Either way, what was the cause of the pellagra 
problem in the southern states attacked by the Rockefeller people 
in the opening decades of this century?

Bob